<?xml version='1.0' encoding="UTF-8" ?>
<!-- on doit renseigner la maison mère du nombre de stock sur chaque article -->


<stock date="19.10.16"> 
	
	<article id="879">
		<details pointure="39" stock="11"/>
		<details pointure="40" stock="9"/>
		<details pointure="41" stock="4"/>
	</article>

	<article id="878">
		<details pointure="39" stock="2"/>
		<details pointure="40" stock="8"/>
		<details pointure="41" stock="0"/>
	</article>

	<article id="951">
		<details pointure="39" stock="4"/>
		<details pointure="40" stock="8"/>
		<details pointure="41" stock="10"/>
	</article>

	<article id="1781">
		<details pointure="39" stock="1"/>
		<details pointure="40" stock="5"/>
		<details pointure="41" stock="5"/>
	</article>

	<article id="1865">
		<details pointure="39" stock="7"/>
		<details pointure="40" stock="0"/>
		<details pointure="41" stock="4"/>
	</article>

	<article id="1001">
		<details taille="S" stock="34"/>
		<details taille="M" stock="16"/>
		<details taille="L" stock="2"/>
		<details taille="XL" stock="9"/>
	</article>

</stock>